## sblim-sfcb 1.3.8

=== test/Makefile ===
# Makefile.in generated by automake 1.10.1 from Makefile.am.
# test/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# $Id: Makefile.am,v 1.6 2010/03/04 22:19:56 mchasal Exp $  
#
#  Makefile.am
# 
#   © Copyright IBM Corp. 2009
# 
#  THIS FILE IS PROVIDED UNDER THE TERMS OF THE ECLIPSE PUBLIC LICENSE
#  ("AGREEMENT"). ANY USE, REPRODUCTION OR DISTRIBUTION OF THIS FILE
#  CONSTITUTES RECIPIENTS ACCEPTANCE OF THE AGREEMENT.
# 
#  You can obtain a current copy of the Eclipse Public License from
#  http://www.opensource.org/licenses/eclipse-1.0.php
# 
#  Author:        Michael Chase-Salerno <bratac@linux.vnet.ibm.com>
#  Contributions: 
# 
#  Description:
# 
#  Makefile process input for sfcb tests.
# 
# 

pkgdatadir = $(datadir)/sblim-sfcb
pkglibdir = $(libdir)/sblim-sfcb
pkgincludedir = $(includedir)/sblim-sfcb
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = i686-pc-linux-gnu
host_triplet = i686-pc-linux-gnu
subdir = test
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = 
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/chris/builds/sfcb-1.3.8-final/missing --run aclocal-1.10
ALLOCA = 
AMTAR = ${SHELL} /home/chris/builds/sfcb-1.3.8-final/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /home/chris/builds/sfcb-1.3.8-final/missing --run autoconf
AUTOHEADER = ${SHELL} /home/chris/builds/sfcb-1.3.8-final/missing --run autoheader
AUTOMAKE = ${SHELL} /home/chris/builds/sfcb-1.3.8-final/missing --run automake-1.10
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CIMSCHEMA_MOF = 
CIMSCHEMA_SOURCE = 
CIMSCHEMA_SUBDIRS = 
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DOXYGEN = 
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
F77 = g77
FFLAGS = -g -O2
GENHTML = 
GREP = /usr/bin/grep
HAVE_UNZIP = yes
INIT_STYLE = init-none
INSTALL = /usr/bin/ginstall -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
LCOV = 
LDFLAGS = 
LEX = flex
LEXLIB = -lfl
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -lcurl -ldl -lpthread 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LOAD_INDICATION_PROVIDER = 
LOAD_QUALIFIER_PROVIDER = 
LTLIBOBJS = 
MAKEINFO = ${SHELL} /home/chris/builds/sfcb-1.3.8-final/missing --run makeinfo
MKDIR_P = /usr/bin/mkdir -p
MOFC_DIR = mofc
NMEDIT = 
OBJEXT = o
PACKAGE = sblim-sfcb
PACKAGE_BUGREPORT = sblim-devel@lists.sourceforge.net
PACKAGE_NAME = Small Footprint CIM Broker
PACKAGE_STRING = Small Footprint CIM Broker 1.3.8
PACKAGE_TARNAME = sblim-sfcb
PACKAGE_VERSION = 1.3.8
PATH_SEPARATOR = :
RANLIB = ranlib
SED = /usr/bin/sed
SET_MAKE = 
SFCB_CFLAGS = -Wall -fno-strict-aliasing -fsigned-char 
SFCB_CMPI_OS = -D CMPI_OS_LINUX
SFCB_CMPI_PLATFORM = -D CMPI_PLATFORM_LINUX_GENERIC_GNU
SFCB_CONF_BASICAUTHLIB = sfcBasicAuthentication
SFCB_CONF_DOBASICAUTH = false
SFCB_CONF_HTTP = true
SFCB_CONF_HTTPS = false
SFCB_CPPFLAGS = -D SFCB_DEBUG 
SFCB_LDFLAGS = 
SFCB_LIBPAM = 
SFCB_LIBZ = -lz
SHELL = /bin/sh
STRIP = strip
TEST_SUBDIRS = 
VERSION = 1.3.8
YACC = bison -y
abs_builddir = /home/chris/builds/sfcb-1.3.8-final/test
abs_srcdir = /home/chris/builds/sfcb-1.3.8-final/test
abs_top_builddir = /home/chris/builds/sfcb-1.3.8-final
abs_top_srcdir = /home/chris/builds/sfcb-1.3.8-final
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_F77 = g77
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = i686-pc-linux-gnu
build_alias = 
build_cpu = i686
build_os = linux-gnu
build_vendor = pc
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = i686-pc-linux-gnu
host_alias = 
host_cpu = i686
host_os = linux-gnu
host_vendor = pc
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/chris/builds/sfcb-1.3.8-final/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /usr/bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs =  mofc
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
MAINTAINERCLEANFILES = Makefile.in

# Make this base dir available to testcases
TESTS_ENVIRONMENT = SFCBTDIR=`pwd`
#SUBDIRS = $(TEST_SUBDIRS)
#TESTS = running.sh 
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  test/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  test/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

$(RECURSIVE_CLEAN_TARGETS):
	@failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \
	      tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
	  fi; \
	done; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

check-TESTS: $(TESTS)

=== debian/changelog ===
sblim-sfcb (1.3.8-0ubuntu1) maverick; urgency=low

  * New upstream release
  * Packaging format changed from 1.0 to 3.0 (quilt)
  * Add missing man pages for getSchema and genSslCert
  * Add missing binary sfcbinst2mof
  * flex and unzip added as dependencies, because needed at build time by
    configure

 -- Guillaume BOTTEX <guillaumebottex@uxsystem.net>  Mon, 7 Jun 2010 11:27:00 +0900

sblim-sfcb (1.3.4-0ubuntu2) karmic; urgency=low

  * debian/rules, debian/control: Enable SLP agent support
  * debian/sfcb.install: Install all libs rather than relying on sfcb.links
    to create the links

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Thu, 20 Aug 2009 11:19:03 +0200

sblim-sfcb (1.3.4-0ubuntu1) karmic; urgency=low

  * New upstream release (LP: #394235)
  * debian/control: Add a version to the debhelper build dependency

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Thu, 16 Jul 2009 15:47:22 +0200

sblim-sfcb (1.3.3-0ubuntu1) karmic; urgency=low

  * New upstream release.
  * debian/rules: Removed rpath hacks, SFCB default build handles that now.
  * Removed 1934753-remove-assignment.diff, now upstream.
  * Refreshed patch cim-schema-location.diff

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 08 Jun 2009 12:04:49 +0200

sblim-sfcb (1.3.0-0ubuntu4) jaunty; urgency=low

  * debian/sfcb.init: Use retry schedule in start-stop-daemon --stop to kill
    sfcbd if it doesn't stop when nicely asked (LP: #344697)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 23 Mar 2009 11:51:52 +0100

sblim-sfcb (1.3.0-0ubuntu3) jaunty; urgency=low

  * debian/sfcb.init: Export /etc/default/sfcb variables so that they are
    not ignored by sfcb (LP: #334812)

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Mon, 02 Mar 2009 10:40:46 +0000

sblim-sfcb (1.3.0-0ubuntu2) intrepid; urgency=low

  * debian/sfcb.install: Do not install incorrect PAM configuration anymore,
    let SFCB fallback on /etc/pam.d/other (LP: #262455)
  * debian/sfcb.init: Fix status action so that it doesn't always report SFCB
    as started (LP: #262635)
  * debian/control: added dep on lsb-base to be able to use status_of_proc

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Wed, 24 Sep 2008 11:52:27 +0200

sblim-sfcb (1.3.0-0ubuntu1) intrepid; urgency=low

  * Initial Release.

 -- Thierry Carrez <thierry.carrez@ubuntu.com>  Wed, 27 Aug 2008 11:09:44 +0200

=== debian/control ===
Source: sblim-sfcb
Priority: optional
Section: net
Build-Depends: debhelper (>=5),
	libcurl4-openssl-dev,
	libssl-dev,
	libslp-dev,
	libcimcclient0-dev (>=2.2.0),
	libpam0g-dev,
	flex,
	unzip
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.8.4

Package: sfcb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, cim-schema (>= 2.17), lsb-base (>= 3.2-14)
Suggests: sblim-cmpi-base
Description: Small Footprint CIM Broker
 The small footprint CIM broker (SFCB) is part of the SBLIM project
 (Standards Based Linux Instrumentation for Manageability). SFCB is a CIM
 server for resource-constrained and embedded environments. A CIM daemon
 (aka CIMOM) responds to CIM/WBEM client requests for system management data
 and performs system management tasks.

Package: sfcb-test
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Suggests: sfcb
Description: Small Footprint CIM Broker test tools
 The SFCB test tools (wbemcat and xmltest) allow testing of CIM Brokers by
 feeding raw XML to CIM brokers and compare results to pre-saved stock answers.

=== debian/rules ===
#!/usr/bin/make -f

PKGNAME=sfcb

CONFIGURE_OPTIONS := --prefix=/usr \
	--sysconfdir=/etc \
	--localstatedir=/var \
	--enable-ssl \
	--enable-pam \
	--enable-slp \
	--enable-ipv6

CFLAGS = -g -Wall
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

DESTDIR=`pwd`/debian/tmp

configure: configure-stamp
configure-stamp:
	dh_testdir
	./configure $(CONFIGURE_OPTIONS)
	touch configure-stamp

build: build-stamp
build-stamp: configure-stamp
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) DESTDIR=$(DESTDIR) install

binary-indep: build install
	dh_testdir -i
	dh_testroot -i
	dh_installchangelogs -i
	dh_installdocs -i
	dh_installexamples -i
	dh_install -i
	dh_installman -i
	dh_link -i
	dh_strip -i
	dh_compress -i
	dh_fixperms -i
	dh_perl -i
	dh_installdeb -i
	dh_gencontrol -i
	dh_md5sums -i
	dh_builddeb -i

binary-arch: build install
	dh_testdir -a
	dh_testroot -a
	dh_installchangelogs -a
	dh_installdocs -a
	dh_installexamples -a
	dh_install -a
#	dh_installpam -a
	dh_installinit -a -- start 90 2 3 4 5 . stop 10 1 .
	dh_installman -a
	dh_link -a
	dh_strip -a
	dh_compress -a
	dh_fixperms -a
	dh_installdeb -a
	dh_shlibdeps -a
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure

## sblim-sfcb 1.4.6

=== test/Makefile ===
# Makefile.in generated by automake 1.11.3 from Makefile.am.
# test/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009, 2010, 2011 Free Software
# Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# $Id: Makefile.am,v 1.105 2010/02/10 20:51:15 buccella Exp $  
#
#  Makefile.am
# 
#   © Copyright IBM Corp. 2009
# 
#  THIS FILE IS PROVIDED UNDER THE TERMS OF THE ECLIPSE PUBLIC LICENSE
#  ("AGREEMENT"). ANY USE, REPRODUCTION OR DISTRIBUTION OF THIS FILE
#  CONSTITUTES RECIPIENTS ACCEPTANCE OF THE AGREEMENT.
# 
#  You can obtain a current copy of the Eclipse Public License from
#  http://www.opensource.org/licenses/eclipse-1.0.php
# 
#  Author:        Michael Chase-Salerno <bratac@linux.vnet.ibm.com>
#  Contributions: 
# 
#  Description:
# 
#  Makefile process input for sfcb tests.
# 
# 

pkgdatadir = $(datadir)/sblim-sfcb
pkgincludedir = $(includedir)/sblim-sfcb
pkglibdir = $(libdir)/sblim-sfcb
pkglibexecdir = $(libexecdir)/sblim-sfcb
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = test
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
am__tty_colors = \
red=; grn=; lgn=; blu=; std=
DIST_SUBDIRS = 
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /root/sblim/sfcb/missing --run aclocal-1.11
ALLOCA = 
AMTAR = $${TAR-tar}
AR = ar
AUTOCONF = ${SHELL} /root/sblim/sfcb/missing --run autoconf
AUTOHEADER = ${SHELL} /root/sblim/sfcb/missing --run autoheader
AUTOMAKE = ${SHELL} /root/sblim/sfcb/missing --run automake-1.11
AWK = gawk
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CIMSCHEMA_MOF = 
CIMSCHEMA_SOURCE = 
CIMSCHEMA_SUBDIRS = 
CMPIDEV_DIR = 
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DLLTOOL = false
DOXYGEN = 
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
FGREP = /bin/grep -F
GENHTML = 
GREP = /bin/grep
HAVE_UNZIP = yes
INIT_STYLE = init-redhat
INSTALL = /bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
KILLEXEC = sfcbd
LCOV = 
LD = /bin/ld -m elf_x86_64
LDFLAGS = 
LEX = flex
LEXLIB = 
LEX_OUTPUT_ROOT = lex.yy
LIBOBJS = 
LIBS = -lssl -lcurl -lsfcUtil -ldl -lpthread 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LOAD_INDICATION_PROVIDER = 
LOAD_PROFILE_PROVIDER = #
LOAD_QUALIFIER_PROVIDER = 
LOAD_SFCBACCOUNT_PROVIDER = #
LTLIBOBJS = 
MAKEINFO = ${SHELL} /root/sblim/sfcb/missing --run makeinfo
MANIFEST_TOOL = :
MKDIR_P = /bin/mkdir -p
MOFC_DIR = mofc
NM = /bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = sblim-sfcb
PACKAGE_BUGREPORT = sblim-devel@lists.sourceforge.net
PACKAGE_NAME = Small Footprint CIM Broker
PACKAGE_STRING = Small Footprint CIM Broker 1.4.6
PACKAGE_TARNAME = sblim-sfcb
PACKAGE_URL = 
PACKAGE_VERSION = 1.4.6
PATH_SEPARATOR = :
PROFILER = 
RANLIB = ranlib
SED = /bin/sed
SET_MAKE = 
SFCB_CFLAGS = -Wall -fno-strict-aliasing -fsigned-char 
SFCB_CMPI_OS = -D CMPI_OS_LINUX
SFCB_CMPI_PLATFORM = -D CMPI_PLATFORM_LINUX_GENERIC_GNU
SFCB_CONF_BASICAUTHLIB = sfcBasicAuthentication
SFCB_CONF_DOBASICAUTH = false
SFCB_CONF_HTTP = false
SFCB_CONF_HTTPS = true
SFCB_CPPFLAGS = -D SFCB_DEBUG 
SFCB_LDFLAGS = 
SFCB_LIBPAM = 
SFCB_LIBZ = -lz
SHELL = /bin/sh
STRIP = strip
SYSTEMDDIR = /share/systemd
TEST_SUBDIRS = 
VERSION = 1.4.6
YACC = bison -y
abs_builddir = /root/sblim/sfcb/test
abs_srcdir = /root/sblim/sfcb/test
abs_top_builddir = /root/sblim/sfcb
abs_top_srcdir = /root/sblim/sfcb
ac_ct_AR = ar
ac_ct_CC = gcc
ac_ct_DUMPBIN = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = $${TAR-tar} chof - "$$tardir"
am__untar = $${TAR-tar} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /root/sblim/sfcb/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
subdirs =  mofc
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
MAINTAINERCLEANFILES = Makefile.in

# Make this base dir available to testcases
#TESTS_ENVIRONMENT = SFCBTDIR=`pwd`
TESTS_ENVIRONMENT = SFCBTDIR=$(srcdir)
#SUBDIRS = $(TEST_SUBDIRS)
#TESTS = running.sh 
all: all-recursive

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu test/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu test/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

# This directory's subdirectories are mostly independent; you can cd
# into them and run `make' without going through this Makefile.
# To change the values of `make' variables: instead of editing Makefiles,
# (1) if the variable is set in `config.status', edit `config.status'
#     (which will cause the Makefiles to be regenerated when you run `make');
# (2) otherwise, pass the desired values on the `make' command line.
$(RECURSIVE_TARGETS):
	@fail= failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	target=`echo $@ | sed s/-recursive//`; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    dot_seen=yes; \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done; \
	if test "$$dot_seen" = "no"; then \
	  $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
	fi; test -z "$$fail"

$(RECURSIVE_CLEAN_TARGETS):
	@fail= failcom='exit 1'; \
	for f in x $$MAKEFLAGS; do \
	  case $$f in \
	    *=* | --[!k]*);; \
	    *k*) failcom='fail=yes';; \
	  esac; \
	done; \
	dot_seen=no; \
	case "$@" in \
	  distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
	  *) list='$(SUBDIRS)' ;; \
	esac; \
	rev=''; for subdir in $$list; do \
	  if test "$$subdir" = "."; then :; else \
	    rev="$$subdir $$rev"; \
	  fi; \
	done; \
	rev="$$rev ."; \
	target=`echo $@ | sed s/-recursive//`; \
	for subdir in $$rev; do \
	  echo "Making $$target in $$subdir"; \
	  if test "$$subdir" = "."; then \
	    local_target="$$target-am"; \
	  else \
	    local_target="$$target"; \
	  fi; \
	  ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
	  || eval $$failcom; \
	done && test -z "$$fail"
tags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
	done
ctags-recursive:
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  test "$$subdir" = . || ($(am__cd) $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
	done

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
	      END { if (nonempty) { for (i in files) print i; }; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	set x; \
	here=`pwd`; \
	if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
	  include_option=--etags-include; \
	  empty_fix=.; \
	else \
	  include_option=--include; \
	  empty_fix=; \
	fi; \
	list='$(SUBDIRS)'; for subdir in $$list; do \
	  if test "$$subdir" = .; then :; else \
	    test ! -f $$subdir/TAGS || \

=== debian/changelog ===
sblim-sfcb (1.4.6-0ubuntu4) trusty; urgency=low

  * Use dh-autoreconf for newer arches, resolving FTBFS.
    - Work around automake syntax;
    - Add missing lib to link.

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 24 Jan 2014 12:35:05 -0500

sblim-sfcb (1.4.6-0ubuntu3) trusty; urgency=low

  * Fix one more build dep.  LP: #1262338

 -- Kent Baxley <kent.baxley@canonical.com>  Tue, 17 Dec 2013 13:40:27 -0600

sblim-sfcb (1.4.6-0ubuntu2) trusty; urgency=low

  * Fix build dep in control file. 

 -- Kent Baxley <kent.baxley@canonical.com>  Tue, 17 Dec 2013 13:26:12 -0600

sblim-sfcb (1.4.6-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Kent Baxley <kent.baxley@canonical.com>  Mon, 16 Dec 2013 13:18:52 -0600

sblim-sfcb (1.3.8-0ubuntu2) oneiric; urgency=low

  * Rebuild for OpenSSL 1.0.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 May 2011 22:39:05 +0100

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,19 @@
 Priority: optional
 Section: net
 Build-Depends: debhelper (>=5),
+	dh-autoreconf,
 	libcurl4-openssl-dev,
 	libssl-dev,
 	libslp-dev,
 	libcimcclient0-dev (>=2.2.0),
 	libpam0g-dev,
 	flex,
-	unzip
+	unzip,
+        libcmpicppimpl0-dev (>=2.0.0),
+        libsfcutil0-dev (>=1.0.0)
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.8.4
+XSBC-Original-Maintainer: Dave Heller <hellerda@us.ibm.com>
+Standards-Version: 3.9.4
 
 Package: sfcb
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
+	dh_autoreconf
 	./configure $(CONFIGURE_OPTIONS)
 	touch configure-stamp
 
@@ -36,6 +37,7 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
+	dh_autoreconf_clean
 	dh_clean
 
 install: build

## sblim-sfcb 1.4.8

=== test/Makefile ===
--- 
+++ 
@@ -15,7 +15,7 @@
 
 
 
-# $Id: Makefile.am,v 1.105 2010/02/10 20:51:15 buccella Exp $  
+# $Id: Makefile.am 640d608 on Wed Feb 29 15:32:15 2012 -0500 by buccella $  
 #
 #  Makefile.am
 # 
@@ -180,10 +180,10 @@
 PACKAGE = sblim-sfcb
 PACKAGE_BUGREPORT = sblim-devel@lists.sourceforge.net
 PACKAGE_NAME = Small Footprint CIM Broker
-PACKAGE_STRING = Small Footprint CIM Broker 1.4.6
+PACKAGE_STRING = Small Footprint CIM Broker 1.4.8
 PACKAGE_TARNAME = sblim-sfcb
 PACKAGE_URL = 
-PACKAGE_VERSION = 1.4.6
+PACKAGE_VERSION = 1.4.8
 PATH_SEPARATOR = :
 PROFILER = 
 RANLIB = ranlib
@@ -204,7 +204,7 @@
 STRIP = strip
 SYSTEMDDIR = /share/systemd
 TEST_SUBDIRS = 
-VERSION = 1.4.6
+VERSION = 1.4.8
 YACC = bison -y
 abs_builddir = /root/sblim/sfcb/test
 abs_srcdir = /root/sblim/sfcb/test

=== debian/changelog ===
sblim-sfcb (1.4.8-0ubuntu2) wily; urgency=medium

  * Fix FTBFS with GCC 5.

 -- Logan Rosen <logan@ubuntu.com>  Tue, 20 Oct 2015 23:23:54 -0400

sblim-sfcb (1.4.8-0ubuntu1) utopic; urgency=low

  * new upstream release (LP: #1335907)
  * new features:
    - [sfcb-tix:#99] Add config property enableSslCipherServerPref
    - [sfcb-tix:#101] Add config property indicationCurlUseExpect100
    - [sfcb-tix:#102] Add config property indicationCurlHonorRedirect
    - [sfcb-tix:#105] Add config property embeddedObjectEncoding
    - [sfcb-tix:#86] Support configurable SSL Diffie Hellman parameters file
    - [sfcb-tix:#87] Support configurable SSL ECDH elliptic curve name
    - [sfcb-tix:#76] Identify running SFCB processes in ps output
  * bug fixes:
    - [sfcb-tix:#94] Increase sigChldWaitTime
    - [sfcb-tix:#95] Do not release pthread lock prior to stopBroker() exit
    - [sfcb-tix:#89] Gracefully handle providers doing abort()
    - [sfcb-tix:#96] Provider should close req handler on shutdown
    - [sfcb-tix:#98] sfcbmofpp segfaults if mof file ends with block comment 
      without newline
    - [sfcb-tix:#100] Fix some compiler warnings & errors on newer distros
    - [sfcb-tix:#103] Unsafe usage of strncpy in providerRegister.c
    - [sfcb-tix:#61] classProviderSf.c SIGSEGV if repo is not initialized
    - [sfcb-tix:#63] Improve NamespaceProvider and ClassProvider Consistency
    - [sfcb-tix:#66] SFCB_TRACE_VAR should be more restrictive
    - [sfcb-tix:#60] fix providerMgr trace for localconnect
    - [sfcb-tix:#68] reinitialize select timeout in SSL handshake
    - [sfcb-tix:#79] sfcc cannot reconnect with sfcb if sfcb restarts 
      [bugs:#2663]
    - [sfcb-tix:#69] Fix logger for long-lived clients, was: 
      "#2347 Don't spawn logger for clients"
    - [sfcb-tix:#72] Make systemddir configurable
    - [sfcb-tix:#74] providerRegister: check for and prevent buffer overflows
    - [sfcb-tix:#75] fileRepository: show which directory could not be opened
    - [sfcb-tix:#78] Missing null check in ift_getObjectPath, 
      transposed debug stmts in memAlloc
    - [sfcb-tix:#78] Simplify mutex handling in instance.c
    - [sfcb-tix:#77] Fix prototype for stopBroker
    - [sfcb-tix:#80] sfcc cannot reconnect with sfcb
 -- Kent Baxley <kent.baxley@canonical.com>  Wed, 25 Jun 2014 11:38:45 -0500

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
         libsfcutil0-dev (>=1.0.0)
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Dave Heller <hellerda@us.ibm.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: sfcb
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,8 @@
 	dh_testdir
 	$(MAKE)
 	touch build-stamp
+build-arch: build-stamp
+build-indep: build-stamp
 
 clean:
 	dh_testdir

## sblim-sfcb 1.4.9

=== debian/changelog ===
sblim-sfcb (1.4.9-0ubuntu1) zesty; urgency=medium

  * New upstream snapshot.
  * Bump compat and dh to 9
  * Bump standards to 3.9.8.
  * Use dh_prep instead of dh_clean -k

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 15 Jan 2017 16:08:32 +0530

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sblim-sfcb
 Priority: optional
 Section: net
-Build-Depends: debhelper (>=5),
+Build-Depends: debhelper (>=9),
 	dh-autoreconf,
 	libcurl4-openssl-dev,
 	libssl-dev,
@@ -14,7 +14,7 @@
         libsfcutil0-dev (>=1.0.0)
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Dave Heller <hellerda@us.ibm.com>
-Standards-Version: 3.9.5
+Standards-Version: 3.9.8
 
 Package: sfcb
 Architecture: any

=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 	$(MAKE) DESTDIR=$(DESTDIR) install
